BODY {
	background : #E7CEC6;
	color : #553925;
	font: Times new roman;
	margin-left: 15px;
	margin-top: 50px;
	margin-bottom: 50px;
	margin-right : 15px;
}
A:link {
	color: #FF6347;
	font-weight: bold;
	text-decoration : none;
}
A:visited {
	color: Red;
	font-weight: bold;
	text-decoration : none;
}
A:hover {
	color: Yellow;
	font-weight: bold;
	text-decoration : none;
}
A:active {
	color: Yellow;
	text-decoration : none;
}

H1 {
	background: #FFFFFF;
	color : #A9765B;
	font-weight: bold;
	font-size : 25pt;
	font-family : serif;
	text-align : center
}

H2 {
	color : #553925;
	font-weight: bold;
	font-size : 18pt;
	font-family : serif;
}

H3 {
	color : #553925;
	font-weight: bold;
	font-size : 15pt;
	font-family : serif;
}

H4 {
	color : #553925;
	font-weight: bold;
	font-size : 13pt;
	font-family : serif;

}

H5 {
	background: #553925 top;
	color : White;
	font-weight: bold;
	font-size : 12pt;
	font-family : serif;
	text-indent : 20px;
}

H6 {
	color : #553925;
	font-weight: bold;
	font-size : 12pt;
	font-family : serif;
	text-align : center

}